## sunpy 3.1.3

=== debian/changelog ===
sunpy (3.1.3-2) unstable; urgency=medium

  * Install test files unconditionally after build (Closes: #1005706)

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Feb 2022 08:06:25 +0100

sunpy (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Jan 2022 09:57:20 +0100
