## sunpy 3.1.5

=== debian/changelog ===
sunpy (3.1.5-1) unstable; urgency=medium

  * New upstream version 3.1.5
  * Rediff patches. Drop patches that were applied upstream.

 -- Ole Streicher <olebole@debian.org>  Mon, 21 Mar 2022 14:12:15 +0100

sunpy (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * Rediff patches
  * Explicitly specify empty warning for pytest
  * Fix GOES file loading with h5netcdf (Closes: #1006876)

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Mar 2022 17:54:57 +0100
