=== debian/control ===
Source: sunpy
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-asdf <!nocheck>,
               python3-astropy (>= 4.2~),
               python3-bs4 <!nocheck>,
               python3-distutils,
               python3-extension-helpers,
               python3-drms <!nocheck>,
               python3-h5netcdf <!nocheck>,
               python3-hypothesis <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-mpl-animators <!nocheck>,
               python3-mock <!nocheck>,
               python3-numpy,
               python3-pandas <!nocheck>,
               python3-parfive,
               python3-pytest <!nocheck>,
               python3-pytest-doctestplus <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-reproject <!nocheck>,
               python3-requests <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-skimage <!nocheck>,
               python3-sqlalchemy <!nocheck>,
               python3-suds <!nocheck>,
               python3-tqdm <!nocheck>,
               python3-zeep <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
Homepage: https://sunpy.org/
Rules-Requires-Root: no

Package: python3-sunpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-bs4,
            python3-drms,
            python3-requests,
            python3-skimage,
            python3-sqlalchemy,
            python3-suds
Description: Software library for solar physics based on Python
 SunPy is a community-developed free and open-source software package for
 solar physics. SunPy is meant to be a free alternative to the SolarSoft data
 analysis environment. The aim of the SunPy project is to provide the
 software tools necessary so that anyone can analyze solar data.
