## sunpy 4.0.0

=== debian/changelog ===
sunpy (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Rediff patches
  * Add opencv as (optional) test dependency
  * Add yaml schema files to package

 -- Ole Streicher <olebole@debian.org>  Tue, 10 May 2022 11:29:13 +0200

sunpy (3.1.6-1) unstable; urgency=medium

  * New upstream version 3.1.6
  * Rediff patches
  * Remove additional clean-up of install dir: resolved upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Apr 2022 10:43:39 +0200
