## sunpy 4.0.1

=== debian/changelog ===
sunpy (4.0.1-2) unstable; urgency=medium

  * Fix FTBFS on mipsel: Ignore runtime warnings for invalid values

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jun 2022 08:56:32 +0200

sunpy (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 11 Jun 2022 12:20:10 +0200
