## sunpy 4.0.2

=== debian/changelog ===
sunpy (4.0.2-2) unstable; urgency=medium

  * Flag another hypothesis flaky error on mips64el

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Jun 2022 08:24:32 +0200

sunpy (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * Rediff patches
  * Ignore all deprecation warnings (Closes: #1013567)

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Jun 2022 08:17:05 +0200
