## sunpy 4.0.3

=== debian/changelog ===
sunpy (4.0.3-2) unstable; urgency=medium

  * Add one more healthcheck suppression

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Jul 2022 12:34:25 +0200

sunpy (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2022 15:40:28 +0200
