=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                python3-mock <!nocheck>,
                python3-numpy,
                python3-pandas <!nocheck>,
+               python3-opencv <!nocheck>,
                python3-parfive,
                python3-pytest <!nocheck>,
                python3-pytest-doctestplus <!nocheck>,
