=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,6 @@
 override_dh_python3:
 	dh_numpy3
 	dh_python3
-	# conflicts with other packages
-	rm -r debian/python3-sunpy/usr/lib/python3/dist-packages/benchmarks
 
 override_dh_fixperms:
 	chmod a-x debian/python*-sunpy/usr/lib/python*/dist-packages/sunpy/data/test/*.fts
