## sunpy 4.0.4

=== debian/changelog ===
sunpy (4.0.4-1) unstable; urgency=medium

  * New upstream version 4.0.4
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed
  * Ignore UserWarning about deprecated distutils

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 13:11:44 +0200
