=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
                python3-suds <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-zeep <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
