=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Test-Command: cd $AUTOPKGTEST_TMP && SUNPY_CONFIGDIR=$AUTOPKGTEST_TMP python3 -m pytest --remote-data=none --pyargs sunpy -k "not figure and not online"
 Depends: python3-sunpy,
          python3-asdf,
+         python3-asdf-astropy,
+         python3-astropy,
          python3-bs4,
          python3-drms,
          python3-h5netcdf,
@@ -8,6 +10,7 @@
          python3-tk,
          python3-mock,
          python3-mpl-animators,
+         python3-opencv,
          python3-parfive,
          python3-pytest,
          python3-pytest-doctestplus,
