## sunpy 4.0.5

=== debian/changelog ===
sunpy (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5. Closes: #1020112
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Sep 2022 13:39:51 +0200
