=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,6 @@
 	dh_numpy3
 	dh_python3
 
-override_dh_fixperms:
-	chmod a-x debian/python*-sunpy/usr/lib/python*/dist-packages/sunpy/data/test/*.fts
-	dh_fixperms
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f sunpy.egg-info/PKG-INFO sunpy.egg-info/SOURCES.txt sunpy.egg-info/requires.txt
