=== debian/changelog ===
sunpy (4.0.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata

  [ Ole Streicher ]
  * New upstream version 4.0.6
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Oct 2022 11:06:34 +0200
