=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f sunpy.egg-info/PKG-INFO sunpy.egg-info/SOURCES.txt sunpy.egg-info/requires.txt
-
