## sunpy 4.1.0

=== debian/changelog ===
sunpy (4.1.0-2) unstable; urgency=medium

  * Ignore all divide-by-zero and all-nan warnings
  * Don't install asdtropy-asdf in CI tests: this package is buggy in sid

 -- Ole Streicher <olebole@debian.org>  Tue, 13 Dec 2022 21:08:02 +0100

sunpy (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0. Closes: #1026004
  * Rediff patches
  * New build (test) dependency python3-pytest-xdist

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Nov 2022 10:18:58 +0100
