=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-doctestplus <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-pytest-xdist <!nocheck>,
                python3-reproject <!nocheck>,
                python3-requests <!nocheck>,
                python3-scipy <!nocheck>,
