=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && SUNPY_CONFIGDIR=$AUTOPKGTEST_TMP python3 -m pytest --remote-data=none --pyargs sunpy -k "not figure and not online"
Depends: python3-sunpy,
         python3-asdf,
         python3-asdf-coordinates-schemas,
         python3-asdf-transform-schemas,
         python3-asdf-wcs-schemas,
         python3-astropy,
         python3-bs4,
         python3-drms,
         python3-h5netcdf,
         python3-hypothesis,
         python3-tk,
         python3-mock,
         python3-mpl-animators,
         python3-pandas,
         python3-opencv,
         python3-parfive,
         python3-pytest,
         python3-pytest-doctestplus,
         python3-pytest-mock,
         python3-pytest-xdist,
         python3-reproject,
         python3-requests,
         python3-skimage,
         python3-sqlalchemy,
         python3-suds,
	 python3-tqdm,
         python3-zeep
Restrictions: allow-stderr
