## sunpy 4.1.1

=== debian/changelog ===
sunpy (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Rediff patches
  * Push Standards-Version to 4.6.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Jan 2023 09:54:51 +0100

sunpy (4.1.0-3) unstable; urgency=medium

  * Add python3-asdf-coordinates-schemas and python3-astropy-asdf
    to test dependencies
  * Also ignore matplotlib user warning

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Jan 2023 16:11:24 +0100
