## sunpy 4.1.2

=== debian/changelog ===
sunpy (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 29 Jan 2023 14:04:43 +0100
