=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: cd $AUTOPKGTEST_TMP && SUNPY_CONFIGDIR=$AUTOPKGTEST_TMP python3 -m pytest --remote-data=none --pyargs sunpy -k "not figure and not online"
 Depends: python3-sunpy,
          python3-asdf,
+         python3-asdf-astropy,
          python3-asdf-coordinates-schemas,
          python3-asdf-transform-schemas,
          python3-asdf-wcs-schemas,
