## sunpy 5.0.0

=== debian/changelog ===
sunpy (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Rediff patches
  * Remove unneeded minversion from py3-astropy build dep

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Jun 2023 21:26:07 +0200
