## sunpy 5.0.1

=== debian/changelog ===
sunpy (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 27 Sep 2023 21:07:17 +0200
