## sunpy 5.1.0

=== debian/changelog ===
sunpy (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Rediff patches
  * Skip spiceypy tests if not availavbe
  * Skip more tests that need remote data

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Nov 2023 21:18:22 +0100
