## sunpy 5.1.1

=== docs/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 clean:
 	rm -rf $(BUILDDIR)
-	rm -rf $(BUILDDIR)/../generated
+	rm -rf ./generated
 
 # Catch-all target: route all unknown targets to Sphinx using the new
 # "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
