=== debian/changelog ===
sunpy (5.1.1-5) unstable; urgency=medium

  * Team upload.
  * Add patch from upstream from debugging armel/mips64el test failures.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 05 Apr 2024 19:56:19 +0200

sunpy (5.1.1-4) unstable; urgency=medium

  * Team upload.
  * d/control: adjust dependencies to improve cross-building.
  * Adjust Pytest8 patch to match what upstream backported to their 5.1
    branch.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 04 Apr 2024 15:07:04 +0200

sunpy (5.1.1-3) unstable; urgency=medium

  * Team upload.
  * Require at lease version 8 of Pytest.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 28 Mar 2024 08:51:34 +0100

sunpy (5.1.1-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick patch from upstream to support Pytest 8.0.
    (Closes: #1063988, #1066775)
  * d/control: remove build-dep on distutils. Closes: #1065967
  * d/rules: simplify
  * d/copyright: removed reference to sunpy/util/multimethod.py, which
    was removed upstream in version 2.1.
  * d/watch: upgraded to watch syntax version 4 (no changes needed).
  * Silence some lintian warnings about installed test files that were
    guessed to be documentation.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Mar 2024 15:59:40 +0100

sunpy (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1. Closes: ##1058170
  * Rediff patches
  * Ignore Astropy warnings (Closes: #1055892)

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Feb 2024 17:02:01 +0100
