=== debian/control ===
--- 
+++ 
@@ -4,24 +4,24 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all-dev,
+               dh-sequence-python3,
+               python3-all-dev:native,
+               libpython3-all-dev,
                python3-asdf <!nocheck>,
-               python3-astropy (>= 4.2~),
+               python3-astropy <!nocheck>,
                python3-bs4 <!nocheck>,
-               python3-distutils,
-               python3-extension-helpers,
+               python3-extension-helpers <!nocheck>,
                python3-drms <!nocheck>,
                python3-h5netcdf <!nocheck>,
                python3-hypothesis <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-mpl-animators <!nocheck>,
                python3-mock <!nocheck>,
-               python3-numpy,
+               python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
                python3-opencv <!nocheck>,
-               python3-parfive,
-               python3-pytest <!nocheck>,
+               python3-parfive <!nocheck>,
+               python3-pytest (>= 8) <!nocheck>,
                python3-pytest-doctestplus <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-pytest-xdist <!nocheck>,
@@ -29,13 +29,13 @@
                python3-requests <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
-               python3-setuptools-scm,
+               python3-setuptools-scm:native,
                python3-skimage <!nocheck>,
                python3-sqlalchemy <!nocheck>,
                python3-suds <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-zeep <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
