## sunpy 5.1.3

=== debian/changelog ===
sunpy (5.1.3-2) unstable; urgency=medium

  * Ignore more divide-by-zero and invalid-value warnings. Adresses FTBFS
    on armel and mips64el.

 -- Ole Streicher <olebole@debian.org>  Wed, 29 May 2024 21:00:06 +0200

sunpy (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3
  * Rediff patches. Remove patches that were applied upstream
  * Skip tests that require installed sunpy plugin
  * Push Standards-Version to 4.7.0. No changes needed
  * Disable tests that fail due to old importlib_metadata version in Debian

 -- Ole Streicher <olebole@debian.org>  Mon, 27 May 2024 08:53:30 +0200
