## sunpy 5.1.4

=== debian/changelog ===
sunpy (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Jun 2024 08:02:54 +0200
