=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                python3-suds <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-zeep <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
