=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,11 @@
   cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
   cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
   cp -a sunpy/net/cdaweb/data {build_dir}/sunpy/net/cdaweb && \
-  cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/
+  cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/ && \
+  cp -a sunpy/physics/tests/reference/ {build_dir}/sunpy/physics/tests
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_python3:
-	dh_numpy3
+execute_after_dh_python3:
 	dh_python3
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f sunpy.egg-info/PKG-INFO sunpy.egg-info/SOURCES.txt sunpy.egg-info/requires.txt
