=== debian/tests/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
          python3-pandas,
          python3-opencv,
          python3-parfive,
-         python3-pytest,
+         python3-pytest (>= 8),
          python3-pytest-doctestplus,
          python3-pytest-mock,
          python3-pytest-xdist,
