## sunpy 6.0.1

=== debian/changelog ===
sunpy (6.0.1-2) unstable; urgency=medium

  * Remove files from generic paths .../dist-packages/(docs,examples,lienses)

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Aug 2024 10:34:40 +0200

sunpy (6.0.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove dependency on python3-mock (Closes: #1070282)
  * remove dep on python3-suds: CHANGELOG.rst: Transition the from using suds to zeep as...

  [ Ole Streicher ]
  * New upstream version 6.0.1. Closes: #1074749
  * Rediff patches
  * Add _compiler.c to d/clean
  * Catch packagenotfound error when trying to get optional dependencies
  * Update copying of additional files
  * Don't test ASDF schemas

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Aug 2024 15:05:09 +0200
