## sunpy 6.0.2

=== debian/changelog ===
sunpy (6.0.2-1) unstable; urgency=medium

  * Fix examples subdir
  * New upstream version 6.0.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 11 Sep 2024 09:02:51 +0200
