## sunpy 6.0.3

=== debian/changelog ===
sunpy (6.0.3-2) unstable; urgency=medium

  * Suppress IERS max_age error in test

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Nov 2024 09:04:18 +0100

sunpy (6.0.3-1) unstable; urgency=medium

  * New upstream version 6.0.3. Closes: #1082130
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Oct 2024 10:16:19 +0200
