## sunpy 6.0.4

=== debian/changelog ===
sunpy (6.0.4-1) unstable; urgency=medium

  * New upstream version 6.0.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Dec 2024 15:58:37 +0100
