=== debian/changelog ===
sunpy (6.1.1-1) unstable; urgency=medium

  * New upstream version 6.1.1
  * Rediff patches
  * Add missing asdf_entry_points test decorations

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Feb 2025 08:17:31 +0100
