=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
                python3-hypothesis <!nocheck>,
                python3-matplotlib <!nocheck>,
                python3-mpl-animators <!nocheck>,
-               python3-mock <!nocheck>,
                python3-numpy <!nocheck>,
                python3-pandas <!nocheck>,
                python3-opencv <!nocheck>,
@@ -32,7 +31,6 @@
                python3-setuptools-scm:native,
                python3-skimage <!nocheck>,
                python3-sqlalchemy <!nocheck>,
-               python3-suds <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-zeep <!nocheck>
 Standards-Version: 4.7.0
@@ -51,7 +49,6 @@
             python3-requests,
             python3-skimage,
             python3-sqlalchemy,
-            python3-suds
 Description: Software library for solar physics based on Python
  SunPy is a community-developed free and open-source software package for
  solar physics. SunPy is meant to be a free alternative to the SolarSoft data
