=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
   cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
   cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
   cp -a sunpy/net/cdaweb/data {build_dir}/sunpy/net/cdaweb && \
-  cp -a sunpy/database/tests/*.txt {build_dir}/sunpy/database/tests/ && \
   cp -a sunpy/physics/tests/reference/ {build_dir}/sunpy/physics/tests
 
 %:
@@ -18,3 +17,10 @@
 
 execute_after_dh_python3:
 	dh_python3
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/*/usr/lib/python3*/dist-packages/docs \
+	    debian/*/usr/lib/python3*/dist-packages/examples \
+	    debian/*/usr/lib/python3*/dist-packages/licenses \
+	    debian/*/usr/lib/python3*/dist-packages/result_images
