## sunpy 7.0.1

=== debian/changelog ===
sunpy (7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * Rediff patches
  * d/u/metadata: fix Reference keywords
  * d/u/metadata: remove "Registry" keyword
  * Push Standards-Version to 4.7.2, no changes needed
  * Remove unneeded typedef from _pyana.c
  * Skip one more test that fails w/o installed asdf plugin
  * Mark an i386 failure as xfail
  * Add dh_numpy3 call to build

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Sep 2025 14:56:42 +0200
