=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-matplotlib <!nocheck>,
                python3-mpl-animators <!nocheck>,
                python3-numpy <!nocheck>,
+               python3-numpy-dev,
                python3-pandas <!nocheck>,
                python3-opencv <!nocheck>,
                python3-parfive <!nocheck>,
@@ -33,7 +34,7 @@
                python3-sqlalchemy <!nocheck>,
                python3-tqdm <!nocheck>,
                python3-zeep <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
@@ -48,7 +49,7 @@
             python3-drms,
             python3-requests,
             python3-skimage,
-            python3-sqlalchemy,
+            python3-sqlalchemy
 Description: Software library for solar physics based on Python
  SunPy is a community-developed free and open-source software package for
  solar physics. SunPy is meant to be a free alternative to the SolarSoft data
