## sunpy 7.0.2

=== debian/changelog ===
sunpy (7.0.2-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer required 'Rules-Requires-Root: no'. Is now the default.

  [ Ole Streicher ]
  * New upstream version 7.0.2
  * Drop Remove-unneeded-typedef-from-_pyana.c.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Sat, 20 Sep 2025 15:06:21 +0200
