=== debian/control ===
--- 
+++ 
@@ -38,7 +38,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/sunpy
 Vcs-Git: https://salsa.debian.org/debian-astro-team/sunpy.git
 Homepage: https://sunpy.org/
-Rules-Requires-Root: no
 
 Package: python3-sunpy
 Architecture: any
