=== debian/tests/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
          python3-h5netcdf,
          python3-hypothesis,
          python3-tk,
-         python3-mock,
          python3-mpl-animators,
          python3-pandas,
          python3-opencv,
@@ -24,7 +23,6 @@
          python3-requests,
          python3-skimage,
          python3-sqlalchemy,
-         python3-suds,
 	 python3-tqdm,
          python3-zeep
 Restrictions: allow-stderr
