=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/s/sunpy/
Matching-Pattern: sunpy-@ANY_VERSION@@ARCHIVE_EXT@
