=== debian/changelog ===
sunpy (7.0.3-1) unstable; urgency=medium

  * New upstream version 7.0.3
  * Rediff patches
  * Adjust CITATION.rst location in d/rules
  * Mark more tests as remote-data
  * New test dependency pytest-asdf-plugin
  * Force copying ASDF manifests and schemas

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Oct 2025 20:17:06 +0200

sunpy (7.0.2-2) unstable; urgency=medium

  * Add python3-pytest-astropy to test dependencies
  * d/watch: switch upstream source to Github

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Oct 2025 11:42:03 +0200
