=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,22 @@
 export PYBUILD_NAME=sunpy
 export PYBUILD_TEST_ARGS=-k "not figure and not online"
 export PYBUILD_AFTER_BUILD := \
-  cp -a CITATION.rst {build_dir}/sunpy/ && \
+  cp -a sunpy/CITATION.rst {build_dir}/sunpy/ && \
   cp -a sunpy/data/ {build_dir}/sunpy/ && \
   cp -a sunpy/visualization/colormaps/data {build_dir}/sunpy/visualization/colormaps/ && \
   cp -a sunpy/net/jsoc/data {build_dir}/sunpy/net/jsoc/ && \
   cp -a sunpy/net/vso/data {build_dir}/sunpy/net/vso && \
   cp -a sunpy/net/cdaweb/data {build_dir}/sunpy/net/cdaweb && \
-  cp -a sunpy/physics/tests/reference/ {build_dir}/sunpy/physics/tests
+  cp -a sunpy/physics/tests/reference/ {build_dir}/sunpy/physics/tests && \
+  cp -a sunpy/io/special/asdf/resources/manifests {build_dir}/sunpy/io/special/asdf/resources/ && \
+  cp -a sunpy/io/special/asdf/tests/*.asdf {build_dir}/sunpy/io/special/asdf/tests/ && \
+  cp -a sunpy/io/special/asdf/resources/schemas {build_dir}/sunpy/io/special/asdf/resources/
 
 %:
 	dh $@ --buildsystem=pybuild
 
 execute_after_dh_python3:
-	dh_python3
+	dh_numpy3
 
 override_dh_auto_install:
 	dh_auto_install
