=== debian/tests/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
          python3-opencv,
          python3-parfive,
          python3-pytest (>= 8),
-         python3-pytest-doctestplus,
+         python3-pytest-asdf-plugin,
+         python3-pytest-astropy,
          python3-pytest-mock,
          python3-pytest-xdist,
          python3-reproject,
