=== debian/watch ===
Version: 5
Template: Github
Owner: sunpy
Project: sunpy
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@STABLE_VERSION@
