## sunpy 7.0.4

=== debian/changelog ===
sunpy (7.0.4-1) unstable; urgency=medium

  Team Upload.

  [ Stuart Prescott ]
  * Set HOME in autopkgtest tests to prevent failures.

  [ Ole Streicher ]
  * New upstream version 7.0.4
  * Rediff patches

 -- Stuart Prescott <stuart@debian.org>  Mon, 15 Dec 2025 13:26:54 +1100
