## sunpy 7.1.0

=== debian/changelog ===
sunpy (7.1.0-1) unstable; urgency=medium

  * New upstream version 7.1.0
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed
  * Build-Depend on pybuild-plugin-pyproject
  * Include all files in MANIFEST.in
  * Ignore SunPy user warnings aboud missing cdflib
  * Don't run asdf tests (require sunpy plugin)
  * Merge ignore-warning patches

 -- Ole Streicher <olebole@debian.org>  Wed, 18 Feb 2026 22:47:03 +0100
