=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: sunpy
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ole Streicher <olebole@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ libpython3-all-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev:native,
- libpython3-all-dev,
  python3-asdf <!nocheck>,
  python3-astropy <!nocheck>,
  python3-bs4 <!nocheck>,
