=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PYBUILD_NAME=sunpy
export PYBUILD_TEST_ARGS=-k "not figure and not online and not asdf"

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_python3:
	dh_numpy3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/*/usr/lib/python3*/dist-packages/docs \
	    debian/*/usr/lib/python3*/dist-packages/examples \
	    debian/*/usr/lib/python3*/dist-packages/licenses \
	    debian/*/usr/lib/python3*/dist-packages/result_images
